Bug 11137 - CRC ERRORS USING UNZIP
Summary: CRC ERRORS USING UNZIP
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: unzip   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-01 01:42 UTC by sampsonc
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-11 22:24:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sampsonc 2000-05-01 01:42:39 UTC
Using 6.2, I get CRC error messages when I attempt to unzip gzip files.
This occurs on files downloaded and on files created by tar.

Comment 1 Nalin Dahyabhai 2000-05-11 22:24:59 UTC
Compressed tar archives created using the '-z' command flag need to be
decompressed with 'gunzip', not 'unzip'.  If this is not the problem,
please reopen this bug ID.


Note You need to log in before you can comment on or make changes to this bug.